* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	TEXT-ALIGN: center; FONT-FAMILY: "宋体",Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px
}
DIV {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
FORM {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
UL {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
OL {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
LI {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
DL {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
DT {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
DD {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
P {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
INPUT {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 28px; FONT-WEIGHT: normal; PADDING-TOP: 0px; text-align:left; margin-left:30px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: none
}
.clr {
	CLEAR: both
}
.line {
	HEIGHT: 10px; CLEAR: both; FONT-SIZE: 0px
}
.box {
	TEXT-ALIGN: left; MARGIN: 0px auto; WIDTH: 1002px; BACKGROUND: #ffffff; HEIGHT: auto
}
.red {
	COLOR: #ff0000
}
.float {
	FLOAT: left
}
.c_e {
	PADDING-TOP: 30px
}
.nav {
	POSITION: relative; LINE-HEIGHT: 38px; BACKGROUND: url(../images/nav.jpg) repeat-x; HEIGHT: 38px
}
#nav {
	LINE-HEIGHT: 38px; LIST-STYLE-TYPE: none; BACKGROUND: url(../images/navv.jpg) no-repeat
}
#nav A {
	TEXT-ALIGN: center; WIDTH: 125px; DISPLAY: block
}
#nav A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
#nav A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: #ff0; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#nav LI {
	WIDTH: 125px; BACKGROUND: url(../images/navv.jpg) no-repeat; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#nav LI A:hover {
	BACKGROUND: url(../images/navv.jpg) no-repeat
}
#nav LI UL {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 27px; LIST-STYLE-TYPE: none; WIDTH: 125px; LEFT: -999em
}
#nav LI UL LI {
	WIDTH: 125px; BACKGROUND: #1D60AF; FLOAT: left; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
#nav LI UL A {
	TEXT-ALIGN: center; WIDTH: 125px; DISPLAY: block
}
#nav LI UL A:link {
	BORDER-BOTTOM: #cccccc 1px solid; LINE-HEIGHT: 26px; COLOR: #fff; TEXT-DECORATION: none
}
#nav LI UL A:visited {
	BORDER-BOTTOM: #cccccc 1px solid; LINE-HEIGHT: 26px; COLOR: #fff; TEXT-DECORATION: none
}
#nav LI UL A:hover {
	BACKGROUND: #c00; COLOR: #f3f3f3; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}
#content {
	CLEAR: left
}
.lef {
	FLOAT: left; HEIGHT: auto
}
.rig {
	FLOAT: left; HEIGHT: auto
}
.lef {
	WIDTH: 212px; DISPLAY: inline; MARGIN-RIGHT: 10px;background:#F9F9F9;
}
.lef_01 {
	
}
.lef_02 {
	BORDER-LEFT: #d8d8d8 1px solid; LINE-HEIGHT: 29px; WIDTH: 210px; BORDER-RIGHT: #d8d8d8 1px solid
}
.pro_01 {
	TEXT-ALIGN: left; MARGIN: 0px 8px; PADDING-LEFT: 30px; WIDTH: 164px; BACKGROUND: url(../images/pro_01.jpg) no-repeat; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.pro_02 {
	BORDER-BOTTOM: #cccccc 1px dashed; PADDING-LEFT: 20px; WIDTH: 130px; BACKGROUND: url(../images/pro_02_li.jpg) no-repeat left 50%; MARGIN-LEFT: 30px
}
.lef_02a{ margin-top:8px}
.kuang_bg {
    border: 1px solid #D9D9D9;
    padding: 8px;
}
td {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 23px;
    margin: 0;
    text-decoration: none;
}
.lef_03 {
	FONT-SIZE: 0px
}
.rig {
	WIDTH: 780px
}
.rig_tit {
	LINE-HEIGHT: 32px
}
.rig_t1 {
	PADDING-LEFT: 25px; WIDTH: 130px; BACKGROUND: url(../images/rig_t1.jpg) no-repeat; FLOAT: left; FONT-WEIGHT: bold
}
.rig_t2 {
	POSITION: relative; WIDTH: 624px; BACKGROUND: url(../images/rig_t2.jpg) repeat-x; FLOAT: left; HEIGHT: 32px; BORDER-RIGHT: #cad5db 1px solid
}
.rig_t2 SPAN {
	POSITION: absolute; RIGHT: 10px; TOP: 6px
}
.rig_t2 H1 {
	POSITION: absolute; DISPLAY: inline; RIGHT: 10px
}
.rig_01 {
	BORDER-BOTTOM: #c8d5de 1px solid; BORDER-LEFT: #c8d5de 1px solid; WIDTH: 778px; BORDER-TOP: #c8d5de 0px solid; BORDER-RIGHT: #c8d5de 1px solid
}
.rig_02 {
	BORDER-BOTTOM: #c8d5de 1px solid; BORDER-LEFT: #c8d5de 1px solid; WIDTH: 778px; BORDER-TOP: #c8d5de 0px solid; BORDER-RIGHT: #c8d5de 1px solid
}
.rig_03 {
	BORDER-BOTTOM: #c8d5de 1px solid; BORDER-LEFT: #c8d5de 1px solid; WIDTH: 778px; BORDER-TOP: #c8d5de 0px solid; BORDER-RIGHT: #c8d5de 1px solid
}
.rig_04 {
	BORDER-BOTTOM: #c8d5de 1px solid; BORDER-LEFT: #c8d5de 1px solid; WIDTH: 778px; BORDER-TOP: #c8d5de 0px solid; BORDER-RIGHT: #c8d5de 1px solid
}
.rig_05 {
	BORDER-BOTTOM: #c8d5de 1px solid; BORDER-LEFT: #c8d5de 1px solid; WIDTH: 778px; BORDER-TOP: #c8d5de 0px solid; BORDER-RIGHT: #c8d5de 1px solid
}
.rig_01a {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 480px; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 10px
}
.rig_01b {
	FLOAT: left
}
.rig_01b IMG {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 10px 10px; PADDING-LEFT: 2px; WIDTH: 247px; PADDING-RIGHT: 2px; HEIGHT: 162px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 2px
}
.rig_02 {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 35px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.rig_02 IMG {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 1px; MARGIN: 15px 5px 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; HEIGHT: 113px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 1px
}
.fot_nav {
	TEXT-ALIGN: center; LINE-HEIGHT: 35px; LETTER-SPACING: 5px; BACKGROUND: url(../images/fot_nav.jpg) repeat-x
}
.fot {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; LINE-HEIGHT: 25px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/fot.jpg) repeat-x; PADDING-TOP: 10px
}
.rig_03 {
	PADDING-BOTTOM: 19px; LINE-HEIGHT: 22px; MIN-HEIGHT: 547px; PADDING-LEFT: 19px; WIDTH: 740px; PADDING-RIGHT: 19px; HEIGHT: auto !important; PADDING-TOP: 19px
}
.rig_05 {
	PADDING-BOTTOM: 19px; LINE-HEIGHT: 22px; MIN-HEIGHT: 547px; PADDING-LEFT: 19px; WIDTH: 740px; PADDING-RIGHT: 19px; HEIGHT: auto !important; PADDING-TOP: 19px
}
.rig_04 {
	PADDING-BOTTOM: 0px; MIN-HEIGHT: 585px; PADDING-LEFT: 19px; WIDTH: 740px; PADDING-RIGHT: 19px; HEIGHT: auto !important; PADDING-TOP: 0px
}
.rig_04 {
	LINE-HEIGHT: 33px
}
.rig_04 IMG {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 1px; MARGIN: 5px 5px 0px 15px; PADDING-LEFT: 1px; WIDTH: 150px; PADDING-RIGHT: 1px; HEIGHT: 129px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 1px
}
.rig_05 IMG {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 1px; MARGIN: 20px; PADDING-LEFT: 1px; WIDTH: 400px; PADDING-RIGHT: 1px; HEIGHT: 345px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 1px
}
